{
    "ItemX": {"id":"icon与标题","type":"类型","CNtitle":"标题","icon":"图","ENtitle":"英文"},
    "Items": [
        {"id":1001,"type":1,"CNtitle":"功夫面联盟","icon":"email_KungFu","ENtitle":"sendIcon_1001"},
        {"id":2001,"type":2,"CNtitle":"版本更新","icon":"email_Update","ENtitle":"sendIcon_2001"},
        {"id":3001,"type":3,"CNtitle":"熊猫爷爷","icon":"email_Grandpa","ENtitle":"sendIcon_3001"},
        {"id":4001,"type":4,"CNtitle":"员工留言","icon":"emial_message","ENtitle":"sendIcon_4001"},
        {"id":5001,"type":5,"CNtitle":"合成小游戏排名奖励","icon":"email_Synthetic","ENtitle":"sendIcon_5001"},
        {"id":6001,"type":6,"CNtitle":"消除小游戏排名奖励","icon":"email_Eliminate","ENtitle":"sendIcon_6001"},
        {"id":7001,"type":7,"CNtitle":"配对小游戏排名奖励","icon":"email_3titles","ENtitle":"sendIcon_8001"}
    ]
}